#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-2IJzEicNXOTIdv3dul8QAf
key:                  yesod-1.6.2.1-2IJzEicNXOTIdv3dul8QAf
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  44800701373c8ec0f2db3b7bdd0e7a33
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-2IJzEicNXOTIdv3dul8QAf
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-68JOgWHKzh6F5WyBu0gcld
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-H4I9pQtATuhG5xoLOgyPw9
    shakespeare-2.1.0.1-1x7OPWuhjydDRuHViKuqfo
    streaming-commons-0.2.2.6-9BZyf3SDJtw2GiV2wIQr9z
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    wai-3.2.4-H50lYemliRa5SogfoQVl9c
    wai-extra-3.1.15-EXvxD48F7Tg6qiLb8ujgHZ
    wai-logger-2.5.0-BdUM2EF1yUOCkbAOEHV0us
    warp-3.3.30-DDZRf5ChZoTAXFlzeIoJZM
    yaml-0.11.11.2-8jUz0S5rPbd6p5Ke2uiXrx
    yesod-core-1.6.26.0-1EaGIfpkFquGC7dzFSad9J
    yesod-form-1.7.6-IyH94BjIRO949JybotnhCX
    yesod-persistent-1.6.0.8-I0xUTez6ZUC4d0H2A67Xkr

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

